/*
* Home
*/

.media_noted_head {
	display: flex;
	justify-content: space-between;
}

.media_noted_head span {
	display: block;
	font-weight: 900;
}

/*
* Individuals
*/

.individuals_head_blocks {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
}

.individuals_head_blocks li {
	list-style: none;
	width: calc(33% - 10px);
	margin: 10px 0;
	display: flex;
	/*background: url("https://carbonclick.xtf.com.ua/wp-content/uploads/2020/01/top_blocks_back.jpg") no-repeat center center;*/
	background: #ffffff;
	padding: 30px;
	align-items: center;
	justify-content: space-evenly;
	border-radius: 4px;
	transition: margin-top .3s ease-in-out;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.individuals_head_blocks li:hover {
	margin-top: -20px;

}

.individuals_head_blocks h2,
.individuals_head_blocks h3 {
	margin: 0 5px;
	padding: 0;
}

.individuals_head_blocks h2 {
	font-size: 48px !important;
	font-weight: normal !important;
	background: rgba(222, 242, 222, 0.2);
	border: 2px solid #DEF2DE;
	box-sizing: border-box;
	border-radius: 4px;
	padding: 0 10px !important;
	color: #35B249 !important;
}

.individuals_head_blocks h3 {
	font-size: 20px !important;
	line-height: 28px !important;

}

@media (max-width: 950px) {
	.individuals_head_blocks h2 {
		font-size: 40px !important;
		font-weight: normal !important;
	}

	.individuals_head_blocks h3 {
		font-size: 16px !important;
		line-height: 20px !important;
		font-weight: 600 !important;
	}
}

@media (max-width: 777px) {
	.individuals_head_blocks li {
		width: 100%;
	}
}


/*
* FAQ
*/

.vs_faq article {
	margin-bottom: 0 !important;
}

.vs_faq article h2 {
	margin-bottom: 16px !important;
}

.vs_faq article a {
	color: #6B6976 !important;
	text-decoration: underline;
}

/*
* Footer
*/

.fusion-footer-widget-area .widget-title {
	margin-bottom: 50px;
}

.fusion-widget-area .widget_nav_menu li {
	border: none;
	padding-left: 0;
}

.fusion-widget-area .widget_nav_menu li a:before {
	display: none;
}

.footer_contact_info li {
	display: flex;
	align-items: start;
	margin-bottom: 35px;
}

.footer_contact_info li .fas {
	padding-top: 5px;
	margin-right: 10px;
}

.fusion-footer-widget-area .widget-title {
	text-transform: none !important;
}


/*
* Form
*/

.vs-contact .modal-dialog {
	margin-top: 150px;
}

.vs-contact .modal-header .close {
	color: #35B249 !important;
	opacity: 1;
}

.vs-contact .modal-content {
	padding: 30px;
	border-radius: 15px;

}

.vs-contact input[type="submit"]{
	display: block;
	float: right;
	padding-left: 75px !important;
	padding-right: 75px !important;
}


/*
 * Plans
 * */

.vs-plans-button {
	padding: 13px 90px !important;
}

.vs-plans-checklist li {
	padding: 20px !important;
}

.vs-plans-checklist li:nth-child(odd) {
	background: #F8F8F8;
}

.vs-plans {
	margin-top: 30px;
	padding: 0 10%;
}

.vs-plans p {
	margin-bottom: 0;
}

.vs-plans ul {
	margin-top: 0;
}

.vs-plans ul li {
	list-style: none;
	display: flex;
	margin-top: 5px;
}

.vs-plans ul li:before {
	font-family: 'Font Awesome 5 Free';
    content: '\f0c8';
    margin: 6px 10px 0 -20px;
    color: #35B249;
	font-size: 8px;
}

.fusion-accordian.vs-plans-toggle .panel-heading .panel-title a {
	display: flex !important;
    align-items: center;
}

.vs-plans-toggle .fusion-toggle-icon-wrapper {
	border: 1px #35B249 solid;
	border-radius: 50%;
	background: #EAF9EC;
}

.vs-plans-toggle .fusion-toggle-heading {
	color: #6B6976;
	font-weight: 700;
}

